let header_mobile_icon = document.querySelector(".header-mobile-icon");
let nav_menu = document.querySelector(".header-menu-ul");

header_mobile_icon.addEventListener("click", () => {
  nav_menu.classList.toggle("open");
});
